/* text allignments */
.align-justify {text-align:justify;}
.align-left {text-align:left;}
.align-right {text-align:right;}
.align-center {text-align:center;}

/*margenes*/
.margen10 {margin-left:120px;}
.separacion10 {padding:10px;}

/* image and div alignements */
.flotar-izquierda {float:left;}
.flotar-derecha {float:right;}


/*Restaltar texto dentro de recuadros*/
.cuadro-azul-1 {
    position: relative;
    font-size: 1.6em;
    padding: 12px;
    -moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: 0 0px 3px #(0, 0, 0, 0.3) inset;
    box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset;
    color: #ffffff;
    background: #0b4f73;
  }
.cuadro-azul-2 {
    position: relative;
    font-size: 1.2em;
    padding: 8px;
    margin-top:32px;
    -moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: 0 0px 3px #(0, 0, 0, 0.3) inset;
    box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset;
    color: #ffffff;
    background: #209bd5;
  }
/***** TITULOS ESPECIALES ******/
.titulo1, .titulo2{
  position: relative;
  font-family: BreraCondensedLight,Arial, Helvetica,sans-serif;
  font-size: 1.1em;
  padding: 1px;
  color: #185564;
  /*margin-left: 156px;*/
}
.titulo2{
  border-top: 5px solid #3d8aae;
  padding:10px !important;
  font-size:1.3em !important;
}
.ol-typo-colswrap .subtitulo_noticias{
  font-size:0.9em;
}
.enlace_de_interes {
  margin-top:10px;
 /*font-family: BreraCondensedLight, Arial, Helvetica, sans-serif;*/
  font-size:0.9em;
  margin-bottom:unset;
  line-height:normal;
}
.nombre_universidad{
    position: relative;
  font-family: BreraCondensedLight,Arial, Helvetica,sans-serif;
    font-size: 1.4em;
    padding: 10px;
   /*-moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: 0 0px 3px #(0, 0, 0, 0.3) inset;
    box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset;*/
    color: #185564;
  margin-left: 156px;
  }
.nombre_universidad .nombre_escuela{
    font-size: 0.8em !important;
    font-weight: 600;
  }
.nombre_departamento{
    font-size: 0.8em !important;
  }
.nombre_investigador {
  font-size: 1em !important;
  font-style: bold;
  color: #185564;
  margin: 12px;
  float:left;
  
  }

#logo-upm-caminos{
  background: url(/images/logos/logo_upm_caminos2.png) 0 0 no-repeat;
  background-size: 160px 69px;
  color: #185564;
  padding: 12px;
  float:left;
  }
#logo-upm-montes{
  background: url(/images/logos/logo_upm_montes2.png) 0 0 no-repeat;
  background-size: 160px 69px;
  color: #185564;
  padding: 12px;
  float:left;
  }
#logo-upm-industriales{
  background: url(/images/logos/logo_upm_industriales.png) 0 0 no-repeat;
  background-size: 160px 69px;
  color: #185564;
  padding: 12px;
  float:left;
  }

#logo-upm-oopp{
  background: url(/images/logos/logo_upm_oopp.png) 0 0 no-repeat;
  background-size: 160px 69px;
  color: #185564;
  padding: 12px;
  float:left;
  }


#logo-upm-arquitectura{
  background: url(/images/logos/logo_upm_arquitectura.png) 0 0 no-repeat;
  background-size: 160px 69px;
  color: #185564;
  padding: 12px;
  float:left;
  }

#logo-tgis-ucm-uned{
  background: url(/images/logos/logo_tgis_ucm_uned.png) 0 0 no-repeat;
  background-size: 160px 69px;
  color: #185564;
  padding: 12px;
  float:left;
  }
#logo-tgis-uned{
  background: url(/images/logos/logo_tgis_uned.png) 0 0 no-repeat;
  background-size: 160px 69px;
  color: #185564;
  padding: 12px;
  float:left;
  }

#logo-caminos{
   background: url(../images/logos/logo_caminos2.png) 0 0 no-repeat;
  }
#sede{
  background: url(/images/icons/sede.png) 0 0 no-repeat;
  background-size: 120px 75px;
  color: #185564;
  padding: 12px;
  float:left;
}
#como_llegar_metro{
  background: url(/images/icons/metro.png) 0 0 no-repeat;
  background-size: 120px 75px;
  color: #185564;
  padding: 12px;
  float:left;
}
#como_llegar_emt{
  background: url(/images/icons/emt.png) 0 0 no-repeat;
  background-size: 120px 75px;
  color: #185564;
  padding: 12px;
  float:right;
}
#acceso{
  background: url(/images/icons/acceso.png) 0 0 no-repeat;
  background-size: 120px 75px;
  color: #185564;
  padding: 12px;
  float:left;
}
.prensa-escrita-web{
  background: url(/images/icons/prensa_escrita_web.png) 0 0 no-repeat;
  background-size: 120px 75px;
  color: #185564;
  padding: 12px;
  float:left;
}
.prensa-escrita-pdf{
  background: url(/images/icons/prensa_escrita_pdf.png) 0 0 no-repeat;
  background-size: 120px 75px;
  color: #185564;
  padding: 12px;
  float:left;
}

.modulo_tipo_1 ul li{
  font-size:12pt;
  }


.modulo_tipo_1 ul{
  list-style-type: disc;
  padding-left: 50px
  }

/******FORMATO PARA LAS NOTICIAS RELACIONADAS CON PROYECTOS ************/

.imagen_noticia_proyecto{
  width: 25%;
  }

.imagen_noticia_proyecto img{
  width: 100%;
  }

.proyecto_datos_esenciales{
  width:40%;
  margin: 0 0 0 10pt;
  border: 3px solid #2b3c67;
  border-radius:5px;
  background:#fff;
  padding:5px;
}
.proyecto_aportacion_transyt{
  width:55%;
}

.objetivo_proyecto{
  margin:0 0 0 10pt;
  width:70%;
  }

h3.titular_noticia_proyecto{
 font-size:1.5rem;
 font-weight:250;
 font-family: sans-serif, "Verdana", "Arial";
 margin: 0 0 0.75rem 0;
 text-rendering:optimizeLegibility;
  background: none;
  
}

h3.titular2_proyecto{
 font-size:1.3rem;
 font-weight:250;
 font-family: sans-serif, "Verdana", "Arial";
 margin: 1.5rem 0 0.75rem 0;
 text-rendering:optimizeLegibility;
  background: none;
  
}

/* PREFORMATTED TEXT
-------------------------------------------------------------*/
/* Pre, Code ---*/
.ol-typo-pre-title {
  background: url(../images/typo/arrow-b2.png) #eee ;
  background-image: url(../images/typo/arrow-b2.png), -webkit-linear-gradient(top,  #fff,  #ddd);
  background-image: url(../images/typo/arrow-b2.png), -moz-linear-gradient(top,  #fff,  #ddd);
  background-image: url(../images/typo/arrow-b2.png), -ms-linear-gradient(top,  #ffffff,  #dddddd);
  background-image: url(../images/typo/arrow-b2.png), -o-linear-gradient(top,  #fff,  #ddd);  
  line-height: 2.571/*36px*/;font-size: 14px;
  border-radius: 5px; -webkit-border-radius: 5px; 
  margin:1.5em 0;
  color:#333; text-shadow: -1px -1px 0px rgba(255, 255, 255, 0.9), 1px 1px 0px rgba(255, 255, 255, 0.5);
  padding: 0 15px;
  box-shadow: 0 0 0 1px #bbb inset, 0 1px 0 1px #fff inset;
  -webkit-box-shadow: 0 0 0 1px #bbb inset, 0 1px 0 1px #fff inset;
  background-position:98% center;
  background-repeat:no-repeat;
  position: relative; overflow:hidden;
    font-family: Helvetica, Verdana, Arial, sans-serif;
  clear:both;
}
.ol-typo-pre-title:hover {cursor:pointer;}

.ol-typo-pre-title.expanded {
  border-radius: 5px 5px 0 0;  -webkit-border-radius: 5px 5px 0 0;
  background: url(../images/typo/arrow-down-black.png) #e6e6e6 ;
  background-image: url(../images/typo/arrow-down-black.png), -webkit-linear-gradient(top,  #f6f6f6,  #dddddd);
  background-image: url(../images/typo/arrow-down-black.png), -moz-linear-gradient(top,  #f6f6f6,  #dddddd);
  background-image: url(../images/typo/arrow-down-black.png), -ms-linear-gradient(top,  #f6f6f6,  #dddddd);
  background-image: url(../images/typo/arrow-down-black.png), -o-linear-gradient(top,  #f6f6f6,  #dddddd);
  background-position: 98% center;
  background-repeat: no-repeat; 
}

pre, .code, .contents {
  background: url(../images/typo/pre.png) repeat #F9F7F8 !important;
  border: 1px solid #ccc !important;
  border-left-width: 3px !important;
  border-top: none !important;
  border-radius: 0 0 5px 8px;
  -moz-border-radius: 0 0 15px 10px;
  -webkit-border-radius: 0 0 15px 10px;
  font: 1em/1.5 Monaco, Consolas, "Courier News", monospace !important;
  margin: 0 0 1.5em !important;
  position:relative;
}

pre, .code {padding: 0.75em 15px !important; overflow-x: auto;}

.contents {
  border-left-width: 1px !important;
  font: 1em Helvetica, Verdana, Arial, sans-serif !important;
  overflow: hidden;
  padding: 0 15px;
  background: none !important;
}

.contents img {border-radius: 4px;-webkit-border-radius: 4px;}

.codediv {display:none;margin:0;padding:0; position: relative; }


/* Inline Words Hilite ---*/
.highlight {
  background: #666; color: #fff; font-weight:normal;
  padding: 0px 5px;
}

/* Dropcap ---*/
.dropcap {
  display: block;
  float: left;
  font: 40px/20px Arial, Helvetica, sans-serif;
  font-weight:bold;
  padding: 7px 8px 0 0;
  color:inherit;
}

/* Blockquote ---*/
blockquote { font-size: 100%; font-style:italic; color:#909090; }

blockquote.left {
  width:48%;
  padding: 0 2% 0 0;
}

blockquote.background {
  background:#f3f3f3;
  border: 0; box-shadow: 0 0 0 1px #ccc; -webkitbox-shadow: 0 0 0 1px #ccc;
  padding: 1.45em 15px !important;
  margin: 1.5em 0 !important;
  border-radius: 18px;
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
}
blockquote {margin-top:0 !important}

blockquote span.open {
  background: url(../images/typo/so-q.png) no-repeat left 5px;
  display: inline-block;
  padding: 1.5em 0 0 30px;
}

blockquote.background span.open {}

blockquote span.close {
  background: url(../images/typo/sc-q.png) no-repeat bottom right;
  display: inline-block;
  padding: 0 30px 0.75em 0;
  margin-bottom:0.75em;
}

blockquote.background span.close {
  background-image: url(../images/typo/sc-q1.png);
}


/* sub & sup tags ---*/ 
sub, sup { color: #CC0000; font-size: 11px; font-weight: bold; }

/* LIST STYLES
-----------------------------------------------------------------*/
ul li {/*margin-left:5px; fix*/}

/* Special list style ---*/
ul.ol-typo-list {line-height:1.5; margin: 1.5em 0;}

ul.ol-typo-list li {
  background: none !important;
  margin-left: 0/*8px*/;
  padding: 0 10px 0 20px !important;
  position: relative;
  overflow: hidden !important;
  line-height: 1.5;
}

.icon {
    padding-left: 0 !important;
}

ul.ol-typo-list span.icon {
  background-image: url(../images/typo/icons-sprites-silk.png);
  /*background-image: url(../../images/typo/icons/icons-sprites-tango.png);*/
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

ul.list-arrow li {padding-left: 18px !important;}

ul.list-arrow   span.icon { background-position: left top !important; } /* fixed */
ul.list-star   span.icon { background-position: left -20px !important; } /* fixed */
ul.list-check  span.icon {  background-position: left -38px !important; } /* fixed */
ul.list-phone  span.icon { background-position: -18px top !important; } /* fixed */
#sede ul.list-phone li{font-size:1em;}
#sede ul.list-mail li{font-size:1em;}
ul.list-address  span.icon { background-position: -18px -20px !important; } /* fixed */
ul.list-mail  span.icon { background-position: -18px -38px !important; } /* fixed */

dl dd {padding-left:10px;}

/* Big Number ---*/
p.blocknumber {
  position: relative;
  padding: 0 0 0 55px !important;
  min-height: 36px;
}

p.blocknumber .bignumber {
  background: #999;
  color: #fff; 
  display: block;
  width: 46px;
  height: 46px;
  line-height: 46px !important;
  position: absolute;
  top: 5px;
  left: 1px;
  font: bold 26px/normal Arial, sans-serif;
  text-align: center;
  border-radius:25px; -webkit-border-radius: 25px;
  /*letter-spacing:-1px;*/
}

p.blocknumber .bignumber.green {background: #74B600;}
p.blocknumber .bignumber.blue {background: #3D9BD3;}
p.blocknumber .bignumber.red {background: #f00e0e;}
p.blocknumber .bignumber.pink {background: #F0084F;}
p.blocknumber .bignumber.orange {background: #f78d1d;}
p.blocknumber .bignumber.mint {background: #21B6A8;}
p.blocknumber .bignumber.black {background: #111;}

/* ICON STYLE
-----------------------------------------------------------------*/
/* Tips, Error, Message, Hightlight ---*/
p.ol-typo-icon {
  padding-left: 25px !important;
  position: relative;
}

p.ol-typo-icon span.icon {
  background-image: url(../images/typo/icons-sprites-silk.png);
  /*background-image: url(../../images/typo/icons/icons-sprites-tango.png);*/
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
}

p.icon-error  span.icon { background-position: left -54px !important; } /* fixed */
p.icon-message  span.icon { background-position: left -72px !important; } /* fixed */
p.icon-tips   span.icon {  background-position: left -90px !important; } /* fixed */
p.icon-key     span.icon { background-position: left -108px !important; } /* fixed */
p.icon-tag     span.icon { background-position: left -126px !important; } /* fixed */
p.icon-cart   span.icon { background-position: right -54px !important; } /* fixed */
p.icon-doc     span.icon { background-position: right -72px !important; } /* fixed */
p.icon-note   span.icon { background-position: right -90px !important; } /* fixed */
p.icon-photo   span.icon { background-position: right -108px !important; } /* fixed */
p.icon-mobi   span.icon { background-position: right -126px !important; } /* fixed */

p.icon-error  { color: #CC0000;}
p.icon-message  { color: #2C79B3;}
p.icon-tips    { color: #E58C00;}

/*fix */
.icon-mobi, .icon-photo, .icon-note, .icon-doc,
.icon-cart, .icon-tag, .icon-key, .icon-tips, .icon-message , .icon-error{
  background-image: none !important; padding-top:0 !important;padding-bottom:0 !important;
}

/* BUBBLES
-----------------------------------------------------------------*/
/* Common Style + Style 1 */
.ol-typo-bubble {
  position: relative;
  margin: 0 0 1.5em 0;
}

.ol-typo-blockrow .ol-typo-bubble {margin: 1.5em 0;}

.ol-typo-bubblect {
  padding: 1.5em 15px;
  border: 0; box-shadow:0 0 1px #666 inset; -webkit-box-shadow:0 0 1px #666 inset;
  background: #fff;
}

.ol-typo-bubble p.ol-typo-bubble-meta {
  margin: 0 !important;
  height: 18px;
  padding-left: 65px;
}

.ol-typo-bubble span.ol-typo-bubble-author {
  font-weight: bold;
  display: block;
  padding-top: 0px;
  font-size:11px;
}

.ol-typo-bubble span.ol-typo-bubble-arrow {
  display: block;
  position: absolute;
  bottom: 1px;
  left: 28px;
  width: 25px;
  height: 18px;
  background: url(../images/typo/bubble-arrow.png) top left;
}

/* Style 2 --- */
.bubble-2 .ol-typo-bubblect { box-shadow:0 0 1px #666 inset; -webkit-box-shadow:0 0 1px #666 inset; color: #555; }
.bubble-2 span.ol-typo-bubble-arrow { background-position: -25px 0; }

/* Style 3 --- */
.bubble-3 .ol-typo-bubblect { box-shadow:0 0 1px #157CBB inset; -webkit-box-shadow:0 0 1px #157CBB inset; background:#e5f2fe;color: #555; }
.bubble-3 span.ol-typo-bubble-arrow { background-position: 0 -18px; }

/* Style 4 --- */
.bubble-4 .ol-typo-bubblect { background: #E5F2FE;color: #555; border: 0 none; box-shadow: 0 0 0 2px #B7D4E9 inset; -webkitbox-shadow: 0 0 0 2px #B7D4E9 inset; }
.bubble-4 span.ol-typo-bubble-arrow { background-position: -25px -18px; }

/* Style 5 --- */
.bubble-5 .ol-typo-bubblect { border: 0; background: #454545; color: #fff; }
.bubble-5 span.ol-typo-bubble-arrow { background-position: -50px -36px; }
.bubble-5 strong {color:#fff;}

/* Style 6 --- */
.bubble-6 .ol-typo-bubblect { border: 0; background: #157cbb; color: #fff; }
.bubble-6 span.ol-typo-bubble-arrow { background-position: -25px -36px; }
.bubble-6 strong {color:#fff;}

/* Common Style for Rounded Bubbles --- */
.bubble-rounded .ol-typo-bubblect {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

/* MESSAGE BOXES AND LEGENDS STYLE
-----------------------------------------------------------------*/
/* Box style ---*/
.ol-typo-box {
  border: 0; box-shadow:0 0 1px #333 inset; -webkit-box-shadow:0 0 1px #333 inset;
  padding: 1.5em 10px 1.5em 50px !important;
  margin: 1.5em 0 !important;
}


/* IMAGE STYLING
--------------------------------------------------*/
img.round {border-radius: 4px; -webkit-border-radius: 4px;}

/* round border */
.ol-typo-img-wrap, .img-wrap-2 div, .img-wrap-3 div div, .img-wrap-8 div div, .img-wrap-9 span, .img-wrap-9 img {border-radius: 4px; -webkit-border-radius: 4px;}
.img-wrap-7 img {border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0;}
.img-wrap-7 span span {border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px;}
.ol-typo-img-wrap {
  border: 1px solid #bbb;
  display:inline-block;
  background:#fff;
  position:relative;
  
}

.ol-typo-img-wrap img {
  padding:4px;
  position:relative;
}
.ol-typo-img-wrap h4{
  position: absolute;
  top: 1px;
  left: 6px;
  width: 100%;
  color:#fff;
  
}

.ol-typo-img-wrap h5{
  position: absolute;
  font-size:13px;
  top: 118px;
  left: 6px;
  width: 95%;
  color:#fff;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.6);

}
.ol-typo-img-wrap .nombre_administracion{
  position: absolute;
  font-size:18px;
  font-family: BreraCondensedLight,Arial,Helvetica,sans-serif;
  font-weight: 300;
  color: inherit;
  text-rendering: optimizelegibility;
  top: 10px;
  left: 120px;
  width: 100%;
 }

.ol-typo-img-wrap .nombre_administracion_datos{
  position: absolute;
  font-size:16px;
  font-family: BreraCondensedLight,Arial,Helvetica,sans-serif;
  font-weight: 300;
  color: inherit;
  text-rendering: optimizelegibility;
  top: 45px;
  left: 120px;
  width: 100%;
}
.comite-direccion h4{
  position: absolute;
  top: 1px;
  left: 6px;
  width: 100%;
  color:#fff;
  font-size: 0.9em;
}
/*.ol-typo-img-wrap h5 span {
&lt;!-- [ if IE ]&gt;
background: transparent;
filter: prodig:DXImageTransform.Microsoft.gradient(startcolorstr=#00000050,endcolorstr=#00000050;
zoom: 1;
&lt;![endif]--&gt;
}*/



.img-wrap-2 {
  background: url(../images/typo/img-shadow.png) no-repeat bottom center;
  padding-bottom: 10px;
  border: none;
}

.img-wrap-2 div {
  border: 1px solid #bbb;
}

.img-wrap-3, .img-wrap-8 {
  background: url(../images/typo/img-shadow2-l.png) no-repeat bottom left;
  border: none;
}

.img-wrap-3 div, .img-wrap-8 div {
  background: url(../images/typo/img-shadow2-r.png) no-repeat bottom right;
  padding-bottom: 10px;
}

.img-wrap-3 div div, .img-wrap-8 div div {
  background:#fff;
  border: 1px solid #bbb;
  background:none;
  padding:0;
}

.img-wrap-4 {
  border: 1px solid #bfccd4;
  background:#d6e4ec;
}

.img-wrap-5 {
  border: 1px solid #b1b1b1;
  background:#b1b1b1;
}

.img-wrap-5 img {background:none;}

.img-wrap-6 {
  float:left;
}

.img-wrap-6 span {
  clear:both;
  display:block;
  font-size:92%;
  padding: 3px 7px 4px;
  color:#868686;
}

.img-wrap-7 {
  border:none;
  /* width: 170px; */
  position:relative;
  /*height: 100px;*/
  margin-bottom: 26px;
}
.img-wrap-7 span {
  clear:both;
  display:block;
  background:url(../images/typo/img-wrap-7.gif) no-repeat scroll 10px 0;
  padding: 11px 0 0;
  margin: -11px 0 0;
  position:absolute;/**/
  bottom:0;
  z-index:1;
  width: 100%;
}
.img-wrap-7 span span {
  font-size:12px;
  color:#fff;
  display:block;
  /*padding: 9px 7px 7px;*/
  margin:0;
  background:#157cbb;
  bottom: auto;
  /*width: 156px;*/
  width:95%; /* custom */
  padding: 5px 2.5%; /* custom */
}
.img-wrap-7 img {
  padding:0;
  /*position:absolute;*/
}

.img-wrap-8 {
  position:relative;
}
.img-wrap-8 span {
  position:absolute;
  background:url(../images/typo/img-wrap-8.png);
  color:#fff;
  font-size:92%;
  /*width: 156px; custom*/
  padding: 9px 7px 7px;
  bottom: 15px;
  left:5px;
  right:5px; /* custom */
}

.img-wrap-9 {
  border:none; background:none;
}

.img-wrap-9 img {
  padding: 5px;
  background:#d6e4ec;
  border:1px solid #bfccd4;
}

.img-wrap-9 span {
  width: auto;
  border: 1px solid #d6e4ec;
  display:block;
  background:#edf3f7;
  margin: 10px 0 0;
  font-size:11px;
  color:#868686;
  padding: 5px 10px;
  position:relative;
}

.img-wrap-9 span span {
  border:none;
  width: 13px;
  height: 8px;
  margin: -13px auto 5px;
  padding:0;
  background:url(../images/typo/img-wrap-9.gif) no-repeat;
}

.img-wrap-10 {
  background:#5f5f5f;
  border:none;
}

.img-wrap-10 img {
  padding: 5px;
  background:none;
}

.img-wrap-10 span {
  display:block;
  padding: 5px 10px 10px;
  color:#fff;
  font-size: 11px;
}

.img-wrap-11, .img-wrap-12 a {
  position:relative;
}

.img-wrap-11 a, .img-wrap-12 a {
  display:block;
  position:absolute;
  width: 100%/*180px*/;
  height: 100%/*110px*/;
  top: -1px;
  left: -1px;
  text-indent:-9999px;
}


.img-wrap-11 a:hover,
.img-wrap-11 a:active,
.img-wrap-11 a:focus {
  background:url(../images/typo/img-wrap-11.png) no-repeat center;
}

.img-wrap-12 a:hover,
.img-wrap-12 a:active,
.img-wrap-12 a:focus {
  background:url(../images/typo/img-wrap-12.png) no-repeat center;
}

.img-wrap-1.left, 
.img-wrap-2.left,
.img-wrap-3.left,
.img-wrap-4.left, 
.img-wrap-5.left,
.img-wrap-6.left,
.img-wrap-7.left,
.img-wrap-8.left,
.img-wrap-9.left,
.img-wrap-10.left,
.img-wrap-11.left,
.img-wrap-12 .left
{float:left; margin-right:10px;/*margin-top:1.5em; margin-bottom:15px;*/}

.img-wrap-1.right, 
.img-wrap-2.right,
.img-wrap-3.right,
.img-wrap-4.right, 
.img-wrap-5.right,
.img-wrap-6.right,
.img-wrap-7.right,
.img-wrap-8.right,
.img-wrap-9.right,
.img-wrap-10.right,
.img-wrap-11.right,
.img-wrap-12 .right
{float:right; margin-left:10px;/*margin-top:1.5em; margin-bottom:15px;*/}

/* MORE BUTTON STYLES
--------------------------------------------------*/
/* p button wrapper */
p.buttons {line-height:1.285; margin: 1.285em 0;}
p.buttons .button {margin-right:3%;}

/* sizes */
.button.big {font-size: 14px; padding: 0.285em 1em !important; border-radius: 5px; -webkit-border-radius: 5px;}
.button.bigrounded {
  -webkit-border-radius: 2em;
  border-radius: 2em;
  font-size: 14px;
  padding: 0.285em 1em !important;
}
.button.medium {
  font-size: 12px;
}

.button.small { line-height: 1.8; text-transform: none; }

a.button { text-decoration: none !important; }

/* black */
.button.black {
  color: #ccc;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 0 1px #222;  
  box-shadow: inset 0 0 0 1px #222;
  background: #333;
  background-image: -webkit-linear-gradient(top,  #666,  #000);
  background-image: -moz-linear-gradient(top,  #666,  #000);
  background-image: -ms-linear-gradient(top,  #666,  #000);
  background-image: -o-linear-gradient(top,  #666,  #000);
}
.button.black:hover, .button.black:focus {
  color:#fff;
  background: #111;
  background-image: -webkit-linear-gradient(top,  #444,  #000);
  background-image: -moz-linear-gradient(top,  #444,  #000);
  background-image: -ms-linear-gradient(top,  #444,  #000);
  background-image: -o-linear-gradient(top,  #444,  #000);
}

/* gray */
.button.gray {
  color: #eee;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 0 1px #333;  
  box-shadow: inset 0 0 0 1px #333;
  background: #999;
  background-image: -webkit-linear-gradient(top,  #888,  #575757);
  background-image: -moz-linear-gradient(top,  #888,  #575757);
  background-image: -ms-linear-gradient(top,  #888,  #575757);
  background-image: -o-linear-gradient(top,  #888,  #575757);
}
.button.gray:hover, .button.gray:focus {
  color:#fff;
  background: #858585;
  background-image: -webkit-linear-gradient(top,  #757575,  #4b4b4b);
  background-image: -moz-linear-gradient(top,  #757575,  #4b4b4b);
  background-image: -ms-linear-gradient(top,  #757575,  #4b4b4b);
  background-image: -o-linear-gradient(top,  #757575,  #4b4b4b);
}

/* mint */
.button.mint {
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 0 1px #198076; 
  box-shadow: inset 0 0 0 1px #198076;
  background: #21B6A8;
  background-image: -webkit-linear-gradient(top,  #21B6A8,  #1b958a);
  background-image: -moz-linear-gradient(top,  #21B6A8,  #1b958a);
  background-image: -ms-linear-gradient(top,  #21B6A8,  #1b958a);
  background-image: -o-linear-gradient(top,  #21B6A8,  #1b958a);
}

.button.mint:hover, .button.mint:focus {
  color:#fff;
  background: #1fa195;
  background-image: -webkit-linear-gradient(top,  #1fa195,  #198076);
  background-image: -moz-linear-gradient(top,  #1fa195,  #198076);
  background-image: -ms-linear-gradient(top,  #1fa195,  #198076);
  background-image: -o-linear-gradient(top,  #1fa195,  #198076);
}

/* blue */
.button.blue {
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 0 1px #0c919f; 
  box-shadow: inset 0 0 0 1px #0c919f;
  background: #52b1e9;
  background-image: -webkit-linear-gradient(top,  #52b1e9,  #3D9BD3);
  background-image: -moz-linear-gradient(top,  #52b1e9,  #3D9BD3);
  background-image: -ms-linear-gradient(top,  #52b1e9,  #3D9BD3);
  background-image: -o-linear-gradient(top,  #52b1e9,  #3D9BD3);
}
.button.blue:hover, .button.blue:focus {
  color:#fff;
  background: #3D9BD3;
  background-image: -webkit-linear-gradient(top,  #3D9BD3,  #2e83b6);
  background-image: -moz-linear-gradient(top,  #3D9BD3,  #2e83b6);
  background-image: -ms-linear-gradient(top,  #3D9BD3,  #2e83b6);
  background-image: -o-linear-gradient(top,  #3D9BD3,  #2e83b6);
}

/* red */
.button.red {
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 0 1px #8d0303;  
  box-shadow: inset 0 0 0 1px #8d0303;
  background: #f00e0e;
  background-image: -webkit-linear-gradient(top,  #f00e0e,  #ab0303);
  background-image: -moz-linear-gradient(top,  #f00e0e,  #ab0303);
  background-image: -ms-linear-gradient(top,  #f00e0e,  #ab0303);
  background-image: -o-linear-gradient(top,  #f00e0e,  #ab0303);
}
.button.red:hover, .button.red:focus {
  color:#fff;
  background: #d60404;
  background-image: -webkit-linear-gradient(top,  #d60404,  #8c0303);
  background-image: -moz-linear-gradient(top,  #d60404,  #8c0303);
  background-image: -ms-linear-gradient(top,  #d60404,  #8c0303);
  background-image: -o-linear-gradient(top,  #d60404,  #8c0303);
}

/* pink */
.button.pink {
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 0 1px #990835;  
  box-shadow: inset 0 0 0 1px #990835;
  background: #F0084F;
  background-image: -webkit-linear-gradient(top,  #F0084F,  #a80738);
  background-image: -moz-linear-gradient(top,  #F0084F,  #a80738);
  background-image: -ms-linear-gradient(top,  #F0084F,  #a80738);
  background-image: -o-linear-gradient(top,  #F0084F,  #a80738);
}
.button.pink:hover, .button.pink:focus {
  color:#fff;
  background: #d20846;
  background-image: -webkit-linear-gradient(top,  #d70948,  #990835);
  background-image: -moz-linear-gradient(top,  #d70948,  #990835);
  background-image: -ms-linear-gradient(top,  #d70948,  #990835);
  background-image: -o-linear-gradient(top,  #d70948,  #990835);
}

/* orange */
.button.orange {
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 0 1px #E84117;  
  box-shadow: inset 0 0 0 1px #E84117;
  background: #FF6600;
  background-image: -webkit-linear-gradient(top,  #FF8C00,  #FF3300);
  background-image: -moz-linear-gradient(top,  #FF8C00,  #FF3300);
  background-image: -ms-linear-gradient(top,  #FF8C00,  #FF3300);
  background-image: -o-linear-gradient(top,  #FF8C00,  #FF3300);
}
.button.orange:hover, .button.orange:focus {
  color:#fff;
  background: #FF4800;
  background-image: -webkit-linear-gradient(top,  #FF4800,  #E84117);
  background-image: -moz-linear-gradient(top,  #FF4800,  #E84117);
  background-image: -ms-linear-gradient(top,  #FF4800,  #E84117);
  background-image: -o-linear-gradient(top,  #FF4800,  #E84117);
}


/* SPECIAL MODULE STYLE
--------------------------------------------------*/ 
/* Modulo tipo ascimer*/
.modulo_tipo_1{
  background: #ffffff;
  border: solid 1px #c5c5c5;
  padding: 20px;
  padding-bottom:16px;
  margin-bottom:10px;
 } 
.modulo_tipo_1 .modulo_cabecera_1, .modulo_tipo_1 h3{
      border-bottom: solid 1px #C5C5C5;
    background: #FAFAFA;
    background: -moz-linear-gradient(top, #FFFFFF 0%, #F9F9F9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#F9F9F9));
    background: -webkit-linear-gradient(top, #FFFFFF 0%,#F9F9F9 100%);
    background: -o-linear-gradient(top, #FFFFFF 0%,#F9F9F9 100%);
    background: -ms-linear-gradient(top, #FFFFFF 0%,#F9F9F9 100%);
    background: linear-gradient(top, #FFFFFF 0%,#F9F9F9 100%);
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
    padding-bottom: 11px;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 12px;
    margin-left: -20px;
    margin-top: -20px;
    margin-right: -20px;
    margin-bottom: 12px;
  position: relative;
  font-family: BreraCondensedLight,Arial, Helvetica,sans-serif;
    font-size: 1.4em;
    padding: 10px;
   /*-moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: 0 0px 3px #(0, 0, 0, 0.3) inset;
    box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3) inset;*/
    color: #185564;
  
}


/* Badges ---*/
.badge {
  background-image: url(../images/typo/badge.png);
  background-repeat: no-repeat;
  height: 13px;
  position: absolute;
  right: 0; top:3px;
  width: 29px;
}

.badge-new   .badge { background-position: 0 0; }
.badge-pick .badge { background-position: 0 -13px; }
.badge-top   .badge { background-position: 0 -26px; }
.badge-hot   .badge { background-position: 0 -39px; }


/* TABLES
--------------------------------------------------*/
.ol-typo-table thead tr th {border:0;}
.ol-typo-table {
  border-collapse: separate;
  margin:0 0 1.5em; padding:0;
}

.ol-typo-table td {
  border: 0; 
  padding: 0 10px;
  border-top: none;
  border-left: none;
  box-shadow: -1px -1px 0 #CCCCCC inset, 0 0 15px 0 #eee inset;
  -webkit-box-shadow: -1px -1px 0 #CCCCCC inset, 0 0 15px 0 #eee inset;
  -moz-box-shadow: -1px -1px 0 #CCCCCC inset, 0 0 15px 0 #eee inset;
}

.ol-typo-table td.first {
  border-left: 1px solid #ddd;
}

.ol-typo-table thead th {
  background:#888;
  background: -webkit-linear-gradient(top,  #999,  #666);
  background: -moz-linear-gradient(top,  #999,  #666);
  background: -ms-linear-gradient(top,  #999,  #666);
  background: -o-linear-gradient(top,  #999,  #666);
  -ms-filter:  "progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666')";
  border-right: 1px solid #999 !important;
  padding: 0 10px;
  color:#fff; font-weight:normal; text-shadow: 0 1px 1px rgba(0,0,0, 0.2);
  line-height:36px; font-weight:bold;
  text-align:center;
}

.ol-typo-table thead th {text-align:center; }
.ol-typo-table thead th.last, .ol-typo-table tr td.last {text-align:left;}

.ol-typo-table thead th.first {text-transform:uppercase;text-align:left; }
.ol-typo-table tr td.first {text-align:left;}

.table-rounded thead th.first {
  border-radius: 4px 0 0 0;
  -moz-border-radius: 4px 0 0 0;
  -webkit-border-radius: 4px 0 0 0;
}

.table-rounded thead th.last {
  border-radius: 0 4px 0 0;
  -moz-border-radius: 0 4px 0 0;
  -webkit-border-radius: 0 4px 0 0;
  border-right: 0 !important;
}

.table-rounded tr.last td.first {
  border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  -webkit-border-radius: 0 0 0 4px;
}

.table-rounded tr.last td.last {
  border-radius: 0 0 4px 0;
  -moz-border-radius: 0 0 4px 0;
  -webkit-border-radius: 0 0 4px 0;
}

.ol-typo-row-caption td {
  background:#f6f6f6;
}

/* styles */
.table-blue .ol-typo-row-caption td {
  background:#f0f6f9;
}
.table-blue thead th {
  background:#0da3b3;
  border-right: 1px solid #3D9BD3 !important;
  background: -webkit-linear-gradient(top,  #3D9BD3,  #0da3b3);
  background: -moz-linear-gradient(top,  #3D9BD3,  #0da3b3);
  background: -ms-linear-gradient(top,  #3D9BD3,  #0da3b3);
  background: -o-linear-gradient(top,  #3D9BD3,  #0da3b3);
  -ms-filter:  "progid:DXImageTransform.Microsoft.gradient(startColorstr='#3D9BD3', endColorstr='#0da3b3')";
}


.table-green .ol-typo-row-caption td {
  background:#ebffc6;
}

.table-green thead th {
  background:#4d7900;
  border-right: 1px solid #81CB00 !important;
  background: -webkit-linear-gradient(top,  #81CB00,  #4d7900);
  background: -moz-linear-gradient(top,  #81CB00,  #4d7900);
  background: -ms-linear-gradient(top,  #81CB00,  #4d7900);
  background: -o-linear-gradient(top,  #81CB00,  #4d7900);
  -ms-filter:  "progid:DXImageTransform.Microsoft.gradient(startColorstr='#81CB00', endColorstr='#4d7900')";
}

.table-red .ol-typo-row-caption td {
  background:#fde2e2;
}

.table-red thead th {
  background:#950101;
  border-right: 1px solid #e90000 !important;
  background: -webkit-linear-gradient(top,  #e90000,  #950101);
  background: -moz-linear-gradient(top,  #e90000,  #950101);
  background: -ms-linear-gradient(top,  #e90000,  #950101);
  background: -o-linear-gradient(top,  #e90000,  #950101);
  -ms-filter:  "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e90000', endColorstr='#950101')";
}

.table-orange .ol-typo-row-caption td {
  background:#fef0da;
}

.table-orange thead th {
  background: #c74900;
  border-right: 1px solid #ec9a13 !important;
  background: -webkit-linear-gradient(top,  #ec9a13,  #c74900);
  background: -moz-linear-gradient(top,  #ec9a13,  #c74900);
  background: -ms-linear-gradient(top,  #ec9a13,  #c74900);
  background: -o-linear-gradient(top,  #ec9a13,  #c74900);
  -ms-filter:  "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec9a13', endColorstr='#c74900')";
}

/* new vertical pricing tables */
.vertical-table {
    border-collapse: separate;
    border-spacing: 5px 0;
}

.vertical-table tr td .button {margin:0.75em auto;}
.vertical-table tr td .button.big, .vertical-table tr td .button.bigrounded {margin:0.25em auto;}

.vertical-table tr td, .vertical-table tr td.first, .vertical-table thead th  {box-shadow: none; -webkit-box-shadow: none; border:0}

.vertical-table thead th {padding:1.5em 10px;
  background:#e6e6e6; color:#666; text-align:center; text-transform:none; 
  -ms-filter: none;  border:0 !important;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);  
}

.vertical-table thead th.first{text-align:right; vertical-align:bottom; background: none; width:25%; padding-right: 10px;
  color:#666; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
}
.vertical-table thead th.last{}

.vertical-table thead th {line-height: normal; padding:0.75em 0;}
.vertical-table thead th span {float:left;width:100%;}
span.table-price-heading {font-size:12px; line-height:1.5;font-weight:bold;}
span.table-price {font-size:54px; line-height:1; background: url(../images/typo/pw.png) repeat;}
span.table-price-rate {font-size:12px; line-height:1.5; text-transform:none;}
span.table-price-line {font-size:14px; line-height:1.285;}

.vertical-table tr td span.table-price-heading{color:#333;}

/* just to make them darker
.vertical-table thead th.green span.table-price {background:#4d7900;}
.vertical-table thead th.blue span.table-price {background:#0da3b3;}
.vertical-table thead th.orange span.table-price {background:#c74900;}
.vertical-table thead th.red span.table-price {background:#950101;}
.vertical-table thead th.gray span.table-price {background:#666;}*/

.vertical-table thead th.mint, .vertical-table thead th.blue,
.vertical-table thead th.orange, .vertical-table thead th.red,
.vertical-table thead th.gray { border: 0; color:#fff; text-transform:uppercase;
  border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0;
}

.vertical-table thead th.mint{ 
  background:#21B6A8;
  background: -webkit-linear-gradient(top,  #21B6A8,  #1B958A);
  background: -moz-linear-gradient(top,  #21B6A8,  #1B958A);
  background: -ms-linear-gradient(top,  #21B6A8,  #1B958A);
  background: -o-linear-gradient(top,  #21B6A8,  #1B958A);
}

.vertical-table thead th.blue{
  background:#0da3b3;
  background: -webkit-linear-gradient(top,  #3D9BD3,  #0da3b3);
  background: -moz-linear-gradient(top,  #3D9BD3,  #0da3b3);
  background: -ms-linear-gradient(top,  #3D9BD3,  #0da3b3);
  background: -o-linear-gradient(top,  #3D9BD3,  #0da3b3);
}
.vertical-table thead th.orange{
  background: #c74900;
  background: -webkit-linear-gradient(top,  #ec9a13,  #c74900);
  background: -moz-linear-gradient(top,  #ec9a13,  #c74900);
  background: -ms-linear-gradient(top,  #ec9a13,  #c74900);
  background: -o-linear-gradient(top,  #ec9a13,  #c74900);
}
.vertical-table thead th.red{
  background:#950101;
  background: -webkit-linear-gradient(top,  #e90000,  #950101);
  background: -moz-linear-gradient(top,  #e90000,  #950101);
  background: -ms-linear-gradient(top,  #e90000,  #950101);
  background: -o-linear-gradient(top,  #e90000,  #950101);
}
.vertical-table thead th.gray{
  background:#888;
  background: -webkit-linear-gradient(top,  #999,  #666);
  background: -moz-linear-gradient(top,  #999,  #666);
  background: -ms-linear-gradient(top,  #999,  #666);
  background: -p-linear-gradient(top,  #999,  #666);
}


.vertical-table tr td { text-align:center; text-transform:none;  padding: 0.75em 10px; background:#eee;}
.vertical-table tr.first td.first { border-radius:4px 0 0 0; -webkit-border-radius:4px 0 0 0; }
.vertical-table tr.first td {}
.vertical-table tr td.first{text-align:right; background-color:#fff;}

.vertical-table tr td.first {background:#eee}
.vertical-table tr.row2 td.first {background:#e0e0e0}

.vertical-table tr td.first.left-header { background-color: transparent; border-radius: 0; -webkit-border-radius: 0; }

.vertical-table tr.last td.last, .vertical-table tr td.last {text-align:center;}

.vertical-table tr td.orange {background:#fae3c0;}
.vertical-table tr td.red { background:#fddbdb;}
.vertical-table tr td.mint { background:#e0ffa8;}
.vertical-table tr td.blue {  background:#D8F4FD;}
.vertical-table tr td.gray {  background:#f0f0f0;}

.vertical-table tr.row2 td {}
.vertical-table tr.row2 td.orange {background:#f8d49e;}
.vertical-table tr.row2 td.red { background:#f9cbcb;}
.vertical-table tr.row2 td.mint { background:#d2f590;}
.vertical-table tr.row2 td.blue {  background:#b1e9fa;}
.vertical-table tr.row2 td.gray {  background:#e6e6e6;}

.vertical-table tr.last td.space{}
.vertical-table tr td.space.blue { background: #f0f6f9;}
.vertical-table tr td.space.mint { background: #ebffc6;}
.vertical-table tr td.space.orange { background: #fef0da;}
.vertical-table tr td.space.red { background: #fdecec;}
.vertical-table tr td.space.gray { background: #f6f6f6;}




/* FORM
--------------------------------------------------*/
/* Fieldset ----*/
/* Common Style + Style 1 */
fieldset.ol-typo-fieldset {
  border: 3px solid #ddd;
  padding: 15px;
}

fieldset.ol-typo-fieldset legend {
  padding: 0 10px;
}

/* Style 2 */
fieldset.fieldset-2 {
  border: 3px solid #08c;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px; 
}

fieldset.fieldset-2 legend {
  color: #08c;
}

/*Use for Demo Page Only*/
#ol-typo fieldset {
  margin-top: 1.5em;
}


/* content columns */
.ol-typo-column h1, .ol-typo-column h2, .ol-typo-column h3, .ol-typo-column h4, .ol-typo-column h5
{}
.ol-typo-colswrap {/*text-align: justify;*/overflow:hidden; }

.ol-typo-column { margin: 0 1.5% 0 0; padding: 0; float:left; }

.ol-typo-colswrap.cols-1 .ol-typo-column { width: 100%; float: none; margin:0;}
.ol-typo-colswrap.cols-2 .ol-typo-column { width: 48%; float: left;     margin: 0 2% 5% 0;}
.ol-typo-colswrap.cols-3 .ol-typo-column { width: 31.5%; float: left; margin:0 2.5% 0 0}
.ol-typo-colswrap.cols-4 .ol-typo-column { width: 23.5%; float: left; margin:0 1.30% 0 0}
.ol-typo-colswrap.cols-5 .ol-typo-column { width: 18.5%; float: left; margin:0 1.6% 0 0}


.ol-typo-colswrap .ol-typo-column ul:last-child {margin: 1.5em 0 0;}
.ol-typo-colswrap .ol-typo-column p:last-child {margin: 1.5em 0 0;}

.ol-typo-colswrap .ol-typo-column.last { /*float: right;*/margin-right:0;}


/* CSS3 columns */
.css3-columns2,
.css3-columns3,
.css3-columns4 {text-align:justify;}

.css3-columns2 {
  -moz-column-count: 2;
  -moz-column-gap: 15px;
  -webkit-column-count: 2;
  -webkit-column-gap: 15px;
  column-count: 2;
  column-gap: 15px;
}
.css3-columns3 {
  -moz-column-count: 3;
  -moz-column-gap: 15px;
  -webkit-column-count: 3;
  -webkit-column-gap: 15px;
  column-count: 3;
  column-gap: 15px;
}
.css3-columns4 {
  -moz-column-count: 4;
  -moz-column-gap: 15px;
  -webkit-column-count: 4;
  -webkit-column-gap: 15px;
  column-count: 4;
  column-gap: 15px;
}

/* content columns*/

/* Blockswrap Actions ---*/
.ol-typo-blocks-actions {
  font-size: 85%;
  position: absolute;
  right: 5px;
  top: 5px;
  color: #999;
}

.ol-typo-blocks-actions a {
  font-size: 85%;
  text-transform: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #c00;
  text-decoration: none;
}

.ol-typo-blockswrap small {color:#aaa;font-size:10px;font-weight:normal;}

em {font-family:Georgia, Helvetica, Arial, sans-serif;}
/* INPUT, TEXTAREA, SUBMIT */
input[type=text], input[type=password],input[type=email], textarea, select { background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4));
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );
background: linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
-webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;
outline:0 none !important;
}

/* Images */

.polaroid-images a
{
  background: white;
  display: inline;
  float: left;
  margin: 0 15px 30px;
  padding: 10px 10px 25px;
  text-align: center;
  text-decoration: none;
  -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
  -moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
  box-shadow: 0 4px 6px rgba(0,0,0,.3);
  -webkit-transition: all .15s linear;
  -moz-transition: all .15s linear;
  transition: all .15s linear;
  z-index:0;
}
/*para añadir el caption debajo de la imagen*/
.polaroid-images a:after {
  color: #333;
  font-size: 20px;
  content: attr(title);
  position: relative;
  top:15px;
}
/*para asegurar que las imagenes se ajusten al area de la polaroid*/
.polaroid-images img {
  display: block;
  width: inherit;
  .polaroid-images a:hover{
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
        transform: rotate(0deg);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
        transform: scale(1.2);
  z-index:10;
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .7);
  -moz-box-shadow: 0 10px 20px rgba(0,0,0,.7);
        box-shadow: 0 10px 20px rgba(0,0,0,.7);

}

/* Tablas */
.tabla-formato-1 {
  font: .9em Arial, Helvetica, Sans-serif;
  border: 1px solid #333;
  boder-collapse: collapse;
  text-align: center;
 }

.tabla-formato-1 th{
  background: #F5F5F5F5 url() repeat-x;
  padding: 0 .3em;
 }
.tabla-formato-1 th, .tabla-formato-1, .tabla-formato.1 td {
  border: 1px solid #333;
  line-hight:2em;
}
.tabla-formato-1 tr:hover {
  background:#FFFF66 !important;
}
.fila {
  text-align:left;
 }
.par{
  background-color: #FFFFCC;
}

/*Imagenes*/

.rt-image-round-corners {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}
.rt-image-round-corners {
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.5);.letra_noticia {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 1.4em !important;
    line-height: 1.4 !important;
    font-weight: 300 !important;
    color: #000 !important;
}
.letra_fecha {
    color: #878787;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
}
.letra_noticia h5 {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 1em !important;
    font-weight: 400 !important;
}
.moduletable_newsfeed ul li .img-intronewsflash {
    float: left;
    max-width: 150px;
    margin-right:0.3em;
}

/* Diseño de las fotos del Organigrama
/* Imagen de fondo y texto encima a la izquierda */


#puesto_organigrama {
  position: absolute;
  font-size: 18px;
  color: #fff;
  top: 0;
  left: 5px;
  width: 100%;
}


